Skip navigation

TS1702: iOS: An app you installed unexpectedly quits, stops responding, or won’t open

Learn about iOS: An app you installed unexpectedly quits, stops responding, or won’t open

TS1702 I had ebay on my 2nd generation touch... updated new software now it says "THIS APP REQUIRES iOS 4.3"....Help....Please.

271 Views 5 Replies Latest reply: Nov 22, 2012 1:40 PM by lllaass RSS
JohnnyCB Calculating status...
Currently Being Moderated
Nov 22, 2012 1:32 PM

Please can anyone help.... My WIFI stopped working i down loaded new software and now I cant seem to load any Apps... It just keeps saying i need newer ios ssoftware...

Help

 

Thanks

John.

iPod touch, iOS 4.2

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.